Inicio / Alerta Temprana / Vulnerabilidades / CVE-2019-0708

Vulnerabilidad en Remote Desktop Services Remote Code Execution Vulnerability (CVE-2019-0708)

Tipo: 
Validación incorrecta de entrada
Gravedad: 
Crítica
Fecha publicación : 
16/05/2019
Última modificación: 
15/07/2019
Descripción
Existe una vulnerabilidad de ejecución remota de código en Remote Desktop Services, anteriormente conocido como Terminal Services, cuando un atacante no autenticado se conecta al sistema de destino mediante RDP y envía peticiones especialmente diseñadas, conocida como 'Remote Desktop Services Remote Code Execution Vulnerability'.
Impacto
Vector de acceso: A través de red
Complejidad de Acceso: Baja
Autenticación: No requerida para explotarla
Tipo de impacto: Compromiso total de la integridad del sistema + Compromiso total de la confidencialidad del sistema + Compromiso total de la disponibilidad del sistema
Productos y versiones vulnerables
  • cpe:/o:microsoft:windows_xp:-:sp3:~~~~x86~
  • cpe:/o:microsoft:windows_xp:-:sp2:~~professional~~x64~
  • cpe:/o:microsoft:windows_vista:-:sp2
  • cpe:/o:microsoft:windows_server_2008:r2:sp1:~~~~x64~
  • cpe:/o:microsoft:windows_server_2008:r2:sp1:~~~~itanium~
  • cpe:/o:microsoft:windows_server_2008:-:sp2
  • cpe:/o:microsoft:windows_server_2003:r2:sp2
  • cpe:/o:microsoft:windows_server_2003:-:sp2:~~~~x86~
  • cpe:/o:microsoft:windows_server_2003:-:sp2:~~~~x64~
  • cpe:/o:microsoft:windows_7:-:sp1
Para consultar la lista completa de productos y versiones ver esta página
Explicación de los campos